/* CSS da tela de login para telas pequenas (smartphones) */ 
 
/* iPhone 4 ou outros dispositivos móveis
   ========================================================================== */

/*
* 1. equiv. 440px
* 2. Celulares muito pequenos com android 2.3
*/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) and (orientation: landscape),
only screen and (max-width: 330pt), /* 1*/
only screen and (max-device-pixel-ratio : 0.8) /* 2*/

{
    /* Container
       ========================================================================== */

    /*
    * Define container que controla largura de todos os elementos
    * 1. Equiv. 260px
    */
    .container {
        width: 195pt; /* 1*/
    }


    /* Form
       ========================================================================== */

    /*
    * Definição dos inputs
    * 1. equiv. 30px
    * 2. equiv. 3px
    * 3. equiv. 12px
    */

    /*
    * Altera cor do autofill de amarelo(Chrome) para branco
    */
    input:-webkit-autofill {
        background: #FFF;
    }

    /*
    * Define botão Entrar
    * 1. equiv. 30px
    * 2. equiv. 12px
    */
    .form-input-button {
        text-align : center;
        border : none;
        background-color : #81ADD4;
        color : #fff;
        width: 100%;
        height: 22.5pt; /* 1*/
        font-size: 9pt; /* 2*/
    }

    /*
    * Define imagem (icone) à esquerda do input
    * 1. equiv. 32px
    */
    .input-icon {
            border: none;
            height: 24pt; /* 1*/
    }


    /* Link (Precisa de ajuda?)
       ========================================================================== */

    /*
    * Define texto do link (Precisa de ajuda?)
    * 1. equiv. 9px
    * 2. equiv 5px 15px 
    */
    .text-style {
        display: inline-table;
        color : #616165;
        line-height: 130%;
        font-size : 6.75pt; /* 1*/
        padding : 3.75pt 11.25pt; /* 2*/
    }

    /*
    * Alinha link (Precisa de ajuda?) à direita
    */
    .help-box {
        text-align: right;
    }

    /*
    * Define Link (a href..)
    * 1. equiv. 9px
    * 2. equiv. 26px
    */
    .help-box a {
        text-decoration: none;
        color: #616165;
        font-size: 6.75pt; /* 1*/
        line-height: 19.5pt; /* 2*/
    }

    /*
    * Define Link (a href..)
    * 1. equiv. 12px
    * 2. equiv. 26px
    */
    .help-box a:hover {
        text-decoration: underline;
        color: #193A70;
    }


    /* Download dos apps
       ========================================================================== */

    /*
    * Define tamanho do container dos botões de download
    */
    td.icon-box {
        text-align: center;
        display: block;
        width: 100%;
    }

        /*
    * Alinha o conteúdo da coluna no centro (somente mobile)
    */
    td.icon-box.ope, td.icon-box.ges {
        text-align: center;
    }
    
    
    /*
    * Define aparencia dos botões de download
    */
    td.icon-box button {
        border: none;
        background: transparent;
        text-align: center;
        margin: 0 auto;
        width: 100%;
    }

    /*
    * Define aparencia da imagem do botão de download
    */
    td.icon-box button img{
        border: none;
        outline: none;
        width: 75%;
    }

    /*
    * Define tamanho do texto da mensagem de download, após download iniciar
    * 1. equiv. 9px
    */
    table#download-box.container tbody tr td.text-center p.text-style {
        font-size: 6.75pt; /* 1*/
    }
    
    /* Mensagem de erro
       ========================================================================== */

    /*
    * Define aparencia da caixa de mensagem de erro
    * 1. equiv. 9px
    */
    #error-warning {
        width: 98%;
        border: none;
        font-weight : bold;
        background-color: #ea4f4f;
        color: #5a0101;
        z-index:2;
        font-size: 6.75pt; /* 1*/
        padding: 0 0 0 2%;
        -webkit-box-shadow: 0px 4px 13px 2px rgba(50, 0, 0, 0.3);
        -moz-box-shadow:    0px 4px 13px 2px rgba(50, 0, 0, 0.3);
        box-shadow:         0px 4px 13px 2px rgba(50, 0, 0, 0.3);
    }

    /*
    * Define altura da linha dos parágrafos de erro
    * 1. Equiv. 
    * 2. Equiv. 8px
    */
    #error-warning p {
        line-height: 12pt; /* 1*/
        padding-top: 6pt; /* 2*/
        padding-bottom: 6pt;
    }

    /*
    * Define botão de fechar da caixa de mensagem
    * 1. Faz com que a frase (<p>) e a imagem (<img>), texto e botão [X] fiquem na mesma linha
    */
    p.error-warning-message,  img.error-warning-close { 
        display: inline; /* 1*/
    }

    /*
    * Define botão de fechar da caixa de mensagem
    * 1. equiv
    * 2. equiv
    */
    img.error-warning-close {
        float: right;
        width: 19.5pt; /* 4*/
        margin-left: 1.5pt; /* 5*/
    }

    /*
    * Efeito de mouse over, cursor = hand
    */
    img.error-warning-close:hover {
        cursor: pointer;
    }

    /*
    * Posição e tamanho da mensagem
    */
    p.error-warning-message {
        width: 100%;
        position: relative;
    }

    /*
    * separador horizontal
    * 1. equiv. 10px
    */
    div#download-warning.text-center hr {
        opacity: .4;
        width: 100%;
        margin-bottom: 7.5pt; /* 1*/
    }


    /* Footer
       ========================================================================== */


    /* Helpers
       ========================================================================== */

    /*
    * Espaço vertical entre elementos, substitui várias quebras de linha <br />
    * 1. equiv. 44px
    */
    .block-spacer {
        height: 33pt;  /* 1*/
    }

    /*
    * Alinha conteúdo no centro do container
    */
    .text-center {
        text-align: center;
    }

    /*
    * Aumenta largura do container no footer, onde estão as marcas das empresas
    * 1.Equiv. 290px
    */
    .width-adjust{
        margin-left:  auto;
        margin-right: auto;
        left: 0;
        right: 0;
        width: 217.5pt;
    }
    
}